.contact-number {
    display:inline-block;
    position:relative;
    vertical-align:top;
    height:100%;
    line-height:.8;
    font-size: 1.45rem;
}

.contact-number a {
    position:absolute;
}

.single.woocommerce-page div.product div.summary > * {
    padding-bottom:0!important;
    padding-top:0!important;
    margin-top:20px!important;
    margin-bottom:20px!important;
}

.single.woocommerce-page div.product div.summary > *:last-child {
    margin-bottom:0!important;
}

table.compare-table * {
    font-size:.9rem!important;
    text-align:center!important;
    line-height:1.4!important;
}

table.compare-table tbody .row-2 td {
    vertical-align:middle!important;
}

table.compare-table tbody .row-2 td img {
    max-height:100px;
    max-width:100px;
}

table.compare-table td {
    padding-left:15px!important;
    padding-right:15px!important;
}

table.compare-table tr.row-17 * {
    font-size:1.2rem!important;
    font-weight:bold;
}

table.compare-table tbody .row-3 :not(.column-1),
table.compare-table tbody .row-4 :not(.column-1) {
    font-weight:bold;
    font-size:1.2rem!important;
}

table.compare-table caption {
    display:none;
}

small._note {
    font-size:.7rem!important;
}

#et-top-navigation .et-cart-info {
    margin-top:-2px!important;
}

@media (max-width: 980px) {
    #et-top-navigation .et-cart-info {
        margin-top:5px!important;
    }
}

body div ul.heateor_sss_sharing_ul {
    display:-webkit-box!important;
    display:-ms-flexbox!important;
    display:flex!important;
    margin-left:-2px!important;
    margin-right:-2px!important;
    padding-bottom:4px!important;
}

body div ul.heateor_sss_sharing_ul > li {
    -webkit-box-flex:1!important;
        -ms-flex:1 1 auto!important;
            flex:1 1 auto!important;
    padding-left:2px!important;
    padding-right:2px!important;
}

body div ul.heateor_sss_sharing_ul > li i{
    width:100%!important;
    height:38px!important;
}

.heateor_sss_sharing_title {
    font-weight:normal!important;
    font-size:11px!important;
    text-transform:uppercase!important;
    letter-spacing:2px!important;
}

#topnaviconscontainer {
    padding:0!important;
}

#topnavicons {
    padding-bottom:0!important;
}

#topnavicons .et_pb_main_blurb_image {
    margin:0!important;
}

#topnavicons .et_pb_blurb.et_pb_module {
    margin:0!important;
}

@media only screen and (max-width: 1120px) {
    #topnavicons .et_pb_blurb.et_pb_module {
        width:20%!important;
    }
}

@media only screen and (max-width: 900px) {
    #topnavicons .et_pb_blurb.et_pb_module {
        width:25%!important;
    }
}

@media only screen and (max-width: 740px) {
    #topnavicons .et_pb_blurb.et_pb_module {
        width:33.3%!important;
    }
}

@media only screen and (max-width: 560px) {
    #topnavicons .et_pb_blurb.et_pb_module {
        width:50%!important;
    }
}

@media only screen and (max-width: 360px) {
    #topnavicons .et_pb_blurb.et_pb_module {
        width:100%!important;
    }
}

.wc-tab .x-row {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    padding:10px 0 10px;
    margin:0 -15px;
}

.wc-tab .x-col {
    width:33.3%;
    padding:0 15px 10px;
    text-align:center;
}

.wc-tab .x-col img {
    max-width: 240px;
    width:100%;
}

.wc-tab h2 {
    font-size:1rem;
    font-weight:bold;
    line-height:inherit;
}

.wc-tab p {
    font-size:1rem;
}

@media only screen and (max-width: 674px) {
    .wc-tab .x-col {
        width:50%;
    }
}

@media only screen and (max-width: 489px) {
    .wc-tab .x-col {
        width:100%;
    }
}

.__row {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -ms-flex-wrap:wrap;
        flex-wrap:wrap;
    padding:10px 0 10px;
    margin:0 -15px;
}

.__col {
    width:33.3%;
    padding:0 15px 10px;
    text-align:center;
}

.__row.product-tax-icons {
    padding-bottom:40px;
}

.__row.product-tax-icons .__col img {
    max-width: 200px;
    width:100%;
}

@media only screen and (max-width: 674px) {
    .__row.product-tax-icons .__col {
        width:50%;
    }
}

@media only screen and (max-width: 464px) {
    .__row.product-tax-icons .__col {
        width:100%;
    }
}

.rf_select_subcats {
    padding:20px 0 30px;
}

.rf_select_subcats select {
    width: 100%;
    font-size:1.2rem;
    padding: 8px;
    background-color:#006bdf;
    border-color:#006bdf;
    color:#fff;
}

.woocommerce-products-header .term-description {
    padding-bottom:1.2em;
}

.plus-2-promo {
    font-weight:bold;
    color:red;
    line-height:1.2
}

.actions-free-freight {
    float:left;
    font-weight:bold;
    margin:14px 0;    
}

.woocommerce .woocommerce-cart-form button.button:disabled, 
.woocommerce .woocommerce-cart-form button.button:disabled[disabled] {
    padding: 0.3em 1em;    
}

.woocommerce .woocommerce-cart-form button.button:disabled:hover, 
.woocommerce .woocommerce-cart-form button.button:disabled[disabled]:hover {
    padding: 0.3em 2em 0.3em 1em;
}

/* TEMP */
.woocommerce-cart-form .coupon,
.woocommerce-form-coupon-toggle, 
.woocommerce-form-coupon {
    display:none;    
}

.___flexbox {
    display:flex;    
}

.___flexbox.___column {
    flex-direction:column;
}

#post-30075 .et_pb_slide_content .___flexbox.___column {
    padding-top: 0.5em!important;
}

.___10_percent {
    font-size:1.25em!important;
}

.___10_percent .___contact_number {
    font-weight:bold;
}

/* @media only screen and (max-width: 767px) {
    .___10_percent {
        order:-1;
        padding-bottom: 1em!important;
    }
} */

@media only screen and (max-width: 447px) {
    .contact-number {
        display:none;
    }
}

/* .logged-in #tidio-chat {
    display:none;    
} */